package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsPosto;

public class PostoNode extends DefaultMutableTreeNode
{

	private static final long serialVersionUID = 1L;
	
	public PostoNode( HsPosto risco )
	{
		super( risco );
	}
	
}
